import React from 'react';
import Logo from '@/components/template/Logo';
import { useSelector } from 'react-redux';
import { Link } from 'react-router-dom';

const HeaderLogo = () => {
  const mode = useSelector((state) => state.theme.mode);

  return (
    <Link to="/">
      <Logo mode={mode} className="hidden md:block" logoWidth={120} />
    </Link>
  );
};

export default HeaderLogo;
